body {
    background-attachment: scroll;
    background-color: #5a8c70; /*#262626*/
    background-image: url("images/bg.jpg"); 
    /*background-position: left top;*/
    background-repeat: repeat-x;
    color: #000000;
    font-family: Tahoma,Verdana,Arial,Sans-Serif;
    font-size: 13px;
    line-height: 1.4;
    margin: 0 auto;
    padding: 0;
}

.FA_article p {
	text-align: left;
	word-spacing: 0em;
}

#suckerfishnav {
    background: none repeat scroll 0 0 #000000;
    font-family: verdana,sans-serif;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    z-index: 300;
}
#suckerfishnav, #suckerfishnav ul {
    border-width: 1px 0;
    line-height: 40px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: center;
    z-index: 300;
}
#suckerfishnav a {
    color: #FFFFFF;
    display: block;
    padding: 0 15px;
    text-decoration: none;
}
#suckerfishnav li {
    float: left;
    padding: 0;
}
#suckerfishnav ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #666666 -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    font-weight: normal;
    height: auto;
    left: -999em;
    line-height: 1;
    margin: 0;
    position: absolute;
    width: 121px;
}
#suckerfishnav li li {
    border-color: #666666;
    border-style: solid;
    border-width: 1px;
    font-family: helvetica,sans-serif;
    font-weight: bold;
    margin-left: 2px;
    width: 96%;
}
#suckerfishnav li li a {
    color: #FFFFFF;
    font-size: 12px;
    padding: 10px;
    width: 90px;
}
#suckerfishnav li ul ul {
    margin: -33px 0 0 120px;
}
#suckerfishnav li li:hover {
    background: none repeat scroll 0 0 #FFFFFF;
}
#suckerfishnav li li.current {
    background: none repeat scroll 0 0 #FFFFFF;
}
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a {
    color: #333333;
}
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
    color: #333333;
}
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a {
    color: #FFFFFF;
}
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, #suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
    left: -999em;
}
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, #suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
    background: none repeat scroll 0 0 #333333;
    left: auto;
}
#suckerfishnav li:hover, #suckerfishnav li.sfhover {
    background: none repeat scroll 0 0 #FFFFFF;
}

#art-main {
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
}
#art-page-background-gradient {
    background-position: left top;
}
.logo {
    background: url("//www.bios-mods.com/forum/images/black/logo_bg.png") repeat-x scroll left top transparent;
    border-bottom: 1px solid #000000;
}
#panel {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #D4D4D4;
    color: #000000;
    font-size: 13px;
    padding: 8px;
}
.upper_panel {
    background: url("//www.bios-mods.com/forum/images/black/tcat_bg.png") repeat-x scroll left top #E2E1E1;
    border-bottom: 1px solid #BEBEBE;
    color: #000000;
    padding: 7px;
}
.upper_panel a {
    margin-right: 2px;
    padding-left: 15px;
    text-decoration: none;
}
.upper_panel a:link {
    margin-right: 2px;
    padding-left: 15px;
    text-decoration: none;
}
.upper_panel a:hover {
    font-weight: bold;
}
.cleared {
    border: medium none;
    clear: both;
    float: none;
    font-size: 1px;
    margin: 0;
    padding: 0;
}
form {
    margin: 0 !important;
    padding: 0 !important;
}
table.position {
    position: relative;
    table-layout: fixed;
    width: 100%;
}
.art-Sheet {
    margin: 0 auto;
    min-height: 33px;
    min-width: 33px;
    position: relative;
    top: 15px;
    width: 1007px; /*1250*/
    z-index: 1;

}
.art-Sheet-body {
    padding: 11px;
    position: relative;
    z-index: 1;
}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl, .art-Sheet-tc, .art-Sheet-bc, .art-Sheet-cr, .art-Sheet-cl {
    position: absolute;
    z-index: -1;
}
.art-Sheet-tr, .art-Sheet-tl, .art-Sheet-br, .art-Sheet-bl {
    /*background-image: url("images/Sheet-s.png");*/
    background-color: #e1e1e1;
    height: 32px;
    width: 32px;
}
.art-Sheet-tl {
    clip: rect(auto, 16px, 16px, auto);
    left: 0;
    top: 0;
}
.art-Sheet-tr {
    clip: rect(auto, auto, 16px, 16px);
    right: 0;
    top: 0;
}
.art-Sheet-bl {
    bottom: 0;
    clip: rect(16px, 16px, auto, auto);
    left: 0;
}
.art-Sheet-br {
    bottom: 0;
    clip: rect(16px, auto, auto, 16px);
    right: 0;
}
.art-Sheet-tc, .art-Sheet-bc {
    /*background-image: url("images/Sheet-h.png");*/
    background-color: #e1e1e1;
    height: 32px;
    left: 16px;
    right: 16px;
}
.art-Sheet-tc {
    clip: rect(auto, auto, 16px, auto);
    top: 0;
}
.art-Sheet-bc {
    bottom: 0;
    clip: rect(16px, auto, auto, auto);
}
.art-Sheet-cr, .art-Sheet-cl {
    /*background-image: url("images/Sheet-v.png");*/
    background-color: #e1e1e1;
    bottom: 16px;
    top: 16px;
    width: 32px;
}
.art-Sheet-cr {
    clip: rect(auto, auto, auto, 16px);
    right: 0;
}
.art-Sheet-cl {
    clip: rect(auto, 16px, auto, auto);
    left: 0;
}
.art-Sheet-cc {
    /*background-image: url("images/Sheet-c.png");*/
    background-color: #e1e1e1;
    bottom: 16px;
    left: 16px;
    position: absolute;
    right: 16px;
    top: 16px;
    z-index: -1;
}
.art-Sheet {
    margin-top: -11px !important;
}
#art-page-background-simple-gradient, #art-page-background-gradient, #art-page-background-glare {
    min-width: 1250px;
}
div.art-Header {
    color: Black;
    height: 200px;
    margin: 0 auto;
    position: relative;
    width: 100%; /*1228px*/
    z-index: 0;
}
.art-menu a, .art-menu a:link, .art-menu a:visited, .art-menu a:hover {
    color: #4B4C4C;
    font-weight: bold;
    letter-spacing: normal;
    outline: medium none;
    text-align: left;
    text-decoration: none;
    word-spacing: normal;
}
.art-menu, .art-menu ul {
    border: 0 none;
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.art-menu li {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    float: left;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 5;
}
.art-menu li:hover {
    white-space: normal;
    z-index: 10000;
}
.art-menu li li {
    float: none;
}
.art-menu ul {
    background: none repeat scroll 0 0 transparent;
    left: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 10;
}
.art-menu li:hover > ul {
    top: 100%;
    visibility: visible;
}
.art-menu li li:hover > ul {
    left: 100%;
    top: 0;
}
.art-menu:after, .art-menu ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.art-menu, .art-menu ul {
    min-height: 0;
}
.art-menu ul {
    background-image: url("images/spacer.gif");
    margin: -10px 0 0 -30px;
    padding: 10px 30px 30px;
}
.art-menu ul ul {
    margin: -30px 0 0 -10px;
    padding: 30px 30px 30px 10px;
}
.art-menu {
    padding: 6px 3px 0;
}
.art-nav {
    height: 37px;
    position: relative;
    z-index: 100;
}
.art-menu ul li {
    clear: both;
}
.art-menu a {
    cursor: pointer;
    display: block;
    height: 31px;
    margin-left: 4px;
    margin-right: 4px;
    overflow: hidden;
    position: relative;
    text-decoration: none;
}
.art-menu a .r, .art-menu a .l {
    background-image: url("images/MenuItem.png");
    display: block;
    height: 93px;
    position: absolute;
    top: 0;
    z-index: -1;
}
.art-menu a .l {
    left: 0;
    right: 10px;
}
.art-menu a .r {
    clip: rect(auto, auto, auto, 410px);
    right: 0;
    width: 420px;
}
.art-menu a .t {
    color: White;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    line-height: 31px;
    margin: 0 10px;
    padding: 0 13px;
    text-align: center;
    text-decoration: none;
}
.art-menu a:hover .l, .art-menu a:hover .r {
    top: -31px;
}
.art-menu li:hover > a .l, .art-menu li:hover > a .r {
    top: -31px;
}
.art-menu li:hover a .l, .art-menu li:hover a .r {
    top: -31px;
}
.art-menu a:hover .t {
    color: #696969;
}
.art-menu li:hover a .t {
    color: #696969;
}
.art-menu li:hover > a .t {
    color: #696969;
}
.art-menu a.active .l, .art-menu a.active .r {
    top: -62px;
}
.art-menu a.active .t {
    color: #303030;
}
.art-contentLayout {
    margin-bottom: 2px;
    margin-top: 0px;
    position: relative;
    width: 1026px; /*1228px*/
}
.art-Block {
    margin: 0 auto;
    min-height: 15px;
    min-width: 15px;
    position: relative;
    z-index: 0;
}
.art-Block-body {
    padding: 7px;
    position: relative;
    z-index: 1;
}
.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl, .art-Block-tc, .art-Block-bc, .art-Block-cr, .art-Block-cl {
    position: absolute;
    z-index: -1;
}
.art-Block-tr, .art-Block-tl, .art-Block-br, .art-Block-bl {
    background-image: url("images/Block-s.png");
    height: 14px;
    width: 14px;
}
.art-Block-tl {
    clip: rect(auto, 7px, 7px, auto);
    left: 0;
    top: 0;
}
.art-Block-tr {
    clip: rect(auto, auto, 7px, 7px);
    right: 0;
    top: 0;
}
.art-Block-bl {
    bottom: 0;
    clip: rect(7px, 7px, auto, auto);
    left: 0;
}
.art-Block-br {
    bottom: 0;
    clip: rect(7px, auto, auto, 7px);
    right: 0;
}
.art-Block-tc, .art-Block-bc {
    background-image: url("images/Block-h.png");
    height: 14px;
    left: 7px;
    right: 7px;
}
.art-Block-tc {
    clip: rect(auto, auto, 7px, auto);
    top: 0;
}
.art-Block-bc {
    bottom: 0;
    clip: rect(7px, auto, auto, auto);
}
.art-Block-cr, .art-Block-cl {
    background-image: url("images/Block-v.png");
    bottom: 7px;
    top: 7px;
    width: 14px;
}
.art-Block-cr {
    clip: rect(auto, auto, auto, 7px);
    right: 0;
}
.art-Block-cl {
    clip: rect(auto, 7px, auto, auto);
    left: 0;
}
.art-Block-cc {
    background-color: #E8E8E8;
    bottom: 7px;
    left: 7px;
    position: absolute;
    right: 7px;
    top: 7px;
    z-index: -1;
}
.art-Block {
    margin: 7px;
}
.art-BlockHeader {
    height: 30px;
    margin-bottom: 7px;
    padding: 0 7px;
    position: relative;
    z-index: 0;
}
.art-BlockHeader a {
    color: White;
}
.art-BlockHeader a:link {
    color: White;
}
.art-BlockHeader .t {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 6px;
    white-space: nowrap;
}
.art-BlockHeader .t a {
    color: White;
}
.art-BlockHeader .t a:link {
    color: White;
}
.art-BlockHeader .l, .art-BlockHeader .r {
    background-image: url("images/BlockHeader.png");
    display: block;
    height: 30px;
    position: absolute;
    z-index: -1;
}
.art-BlockHeader .l {
    left: 0;
    right: 6px;
}
.art-BlockHeader .r {
    clip: rect(auto, auto, auto, 1242px);
    right: 0;
    width: 1248px;
}
.art-header-tag-icon {
    background-image: url("images/BlockHeaderIcon.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 30px;
    margin: 0 0 0 5px;
    min-height: 12px;
    padding: 0 0 0 12px;
}
.art-BlockContent {
    margin: 0 auto;
    min-height: 1px;
    min-width: 1px;
    position: relative;
    z-index: 0;
}
.art-BlockContent-body {
    padding: 8px;
    position: relative;
    z-index: 1;
}
.art-BlockContent-body {
    color: #000000;
    font-family: Tahoma,Verdana,Arial,Sans-Serif;
    font-size: 12px;
    line-height: 1.4;
}
.art-BlockContent-body a:link {
    text-decoration: underline;
}
.art-BlockContent-body a:visited, .art-BlockContent-body a.visited {
    text-decoration: underline;
}
.art-BlockContent-body a:hover, .art-BlockContent-body a.hover {
    color: #696969;
    font-family: Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-BlockContent-body ul {
    color: #000000;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.art-BlockContent-body ul li {
    background-image: url("images/BlockContentBullets.png");
    background-repeat: no-repeat;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    line-height: 1.25em;
    padding: 0 0 0 13px;
    text-decoration: none;
}
.art-Post {
    margin: 0 auto;
    min-height: 13px;
    min-width: 13px;
    position: relative;
    z-index: 0;
}
.art-Post-body {
    padding: 7px;
    position: relative;
    z-index: 1;
}
.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl, .art-Post-tc, .art-Post-bc, .art-Post-cr, .art-Post-cl {
    position: absolute;
    z-index: -1;
}
.art-Post-tr, .art-Post-tl, .art-Post-br, .art-Post-bl {
    background-image: url("images/Post-s.png");
    height: 12px;
    width: 12px;
}
.art-Post-tl {
    clip: rect(auto, 6px, 6px, auto);
    left: 0;
    top: 0;
}
.art-Post-tr {
    clip: rect(auto, auto, 6px, 6px);
    right: 0;
    top: 0;
}
.art-Post-bl {
    bottom: 0;
    clip: rect(6px, 6px, auto, auto);
    left: 0;
}
.art-Post-br {
    bottom: 0;
    clip: rect(6px, auto, auto, 6px);
    right: 0;
}
.art-Post-tc, .art-Post-bc {
    background-image: url("images/Post-h.png");
    height: 12px;
    left: 6px;
    right: 6px;
}
.art-Post-tc {
    clip: rect(auto, auto, 6px, auto);
    top: 0;
}
.art-Post-bc {
    bottom: 0;
    clip: rect(6px, auto, auto, auto);
}
.art-Post-cr, .art-Post-cl {
    background-image: url("images/Post-v.png");
    bottom: 6px;
    top: 6px;
    width: 12px;
}
.art-Post-cr {
    clip: rect(auto, auto, auto, 6px);
    right: 0;
}
.art-Post-cl {
    clip: rect(auto, 6px, auto, auto);
    left: 0;
}
.art-Post-cc {
    background-color: #E8E8E8;
    bottom: 6px;
    left: 6px;
    position: absolute;
    right: 6px;
    top: 6px;
    z-index: -1;
}
.vs-topic p {
    font-size: 14px;
}
.art-PostContent p {
    font-size: 14px;
}
.art-article  {
    font-size: 14px;
}
.art-Post {
    margin: 7px;
    font-size: 14px;
}
a img {
    border: 0 none;
}
.art-article img, img.art-article {
    margin: 1em;
}
.art-metadata-icons img {
    border: medium none;
    margin: 2px;
    vertical-align: middle;
}
.art-article table, table.art-article {
    border-collapse: collapse;
    margin: 1px;
    width: auto;
}
.art-article table, table.art-article .art-article tr, .art-article th, .art-article td {
    background-color: Transparent;
}
.art-article th, .art-article td {
    border: 1px solid #696969;
    padding: 2px;
    text-align: left;
    vertical-align: top;
}
.art-article th {
    padding: 7px;
    text-align: center;
    vertical-align: middle;
}
pre {
    overflow: auto;
    padding: 0.1em;
}

.art-PostHeader {
    color: #737373;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 22px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: normal;
    line-height: inherit;
    margin: 0.2em 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 0;
    text-transform: none;
    word-spacing: normal;
}
.art-PostHeader a, .art-PostHeader a:link, .art-PostHeader a:visited, .art-PostHeader a:hover {
    color: #737373;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 22px;
    font-style: normal;
    font-weight: bold;
    margin: 0;
    text-align: left;
}
.art-PostHeader a:link {
    color: #424242;
    font-family: Arial,Helvetica,Sans-Serif;
    text-align: left;
    text-decoration: none;
}
.art-PostHeader a:visited, .art-PostHeader a.visited {
    color: #424242;
    font-family: Arial,Helvetica,Sans-Serif;
    text-align: left;
    text-decoration: none;
}
.art-PostHeader a:hover, .art-PostHeader a.hovered {
    color: #333333;
    font-family: Arial,Helvetica,Sans-Serif;
    text-align: left;
    text-decoration: none;
}
.art-PostHeaderIcons {
    padding: 1px;
}
.art-PostHeaderIcons, .art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover {
    color: #474747;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 11px;
}
.art-PostHeaderIcons a, .art-PostHeaderIcons a:link, .art-PostHeaderIcons a:visited, .art-PostHeaderIcons a:hover {
    margin: 0;
}
.art-PostHeaderIcons a:link {
    color: #4F4F4F;
    font-family: Arial,Helvetica,Sans-Serif;
    text-decoration: underline;
}
.art-PostHeaderIcons a:visited, .art-PostHeaderIcons a.visited {
    color: #4F4F4F;
    font-family: Arial,Helvetica,Sans-Serif;
    text-decoration: underline;
}
.art-PostHeaderIcons a:hover, .art-PostHeaderIcons a.hover {
    color: #4F4F4F;
    font-family: Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-PostContent p {
    margin: 0.5em 0;
}
.art-PostContent, .art-PostContent p {
    color: #000000;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
}
.art-PostContent {
    margin: 0;
}
a {
    color: #000000;
    font-family: Tahoma,Verdana,Arial,Sans-Serif;
    text-decoration: underline;
}
a:link {
    color: #000000;
    font-family: Tahoma,Verdana,Arial,Sans-Serif;
    text-decoration: underline;
}
a:visited, a.visited {
    color: #4B4C4C;
    font-family: Tahoma,Verdana,Arial,Sans-Serif;
    text-decoration: none;
}
a:hover, a.hover {
    color: #4B4C4C;
    font-family: Tahoma,Verdana,Arial,Sans-Serif;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {
    color: #4B4C4C;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 28px;
    font-style: normal;
    font-weight: bold;
    text-align: left;
}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {
    color: #4B4C4C;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 22px;
    font-style: normal;
    font-weight: bold;
    text-align: left;
}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {
    color: #A6A6A6;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    text-align: left;
}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {
    color: #242424;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-align: left;
}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {
    color: #4B4C4C;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    text-align: left;
}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {
    color: #4B4C4C;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    text-align: left;
}
ol, ul {
    color: #000000;
    font-family: Tahoma,Verdana,Arial,Sans-Serif;
    font-size: 13px;
    padding: 0;
}
li ol, li ul {
    padding: 0;
}
li {
    padding: 0;
}
ul {
    list-style-type: none;
}
ol {
    list-style-position: outside;
    margin-left: 0;
    padding-left: 3em;
}
.art-Post li {
    line-height: 1.3em;
    padding: 0 0 0 13px;
}
.art-Post ol li, .art-Post ul ol li {
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
    font-size: 14px;
    letter-spacing:0.05em;
}
.art-Post ul li, .art-Post ol ul li {
    background-image: url("images/PostBullets.png");
    background-repeat: no-repeat;
    padding-left: 13px;
}
blockquote, blockquote p, .art-PostContent blockquote p {
    color: #CFCFCF;
    font-family: Arial,Helvetica,Sans-Serif;
    font-style: italic;
    font-weight: normal;
    text-align: left;
}
blockquote, .art-PostContent blockquote {
    background-color: #595959;
    background-image: url("images/PostQuote.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin: 10px 10px 10px 50px;
    padding: 5px 5px 5px 32px;
}
.art-button-wrapper .art-button {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: default;
    display: inline-block;
    line-height: 33px;
    margin: 0 !important;
    outline: medium none;
    overflow: visible;
    padding: 0 !important;
    text-decoration: none !important;
    vertical-align: middle;
    width: auto;
    z-index: 0;
}
.art-button img, .art-button-wrapper img {
    margin: 0;
}
.art-button-wrapper {
    display: inline-block;
    height: 33px;
    overflow: hidden;
    position: relative;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
    z-index: 0;
}
.firefox2 .art-button-wrapper {
    display: block;
    float: left;
}
.art-button-wrapper .art-button {
    color: #F0F0F0 !important;
    display: block;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    height: 33px;
    line-height: 33px;
    padding: 0 21px !important;
    text-align: left;
    text-decoration: none !important;
    white-space: nowrap;
}
input, select {
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    vertical-align: middle;
}
.art-button-wrapper.hover .art-button, .art-button:hover {
    color: #242424 !important;
    text-decoration: none !important;
}
.art-button-wrapper.active .art-button {
    color: #F0F0F0 !important;
}
.art-button-wrapper .l, .art-button-wrapper .r {
    background-image: url("images/Button.png");
    display: block;
    height: 99px;
    position: absolute;
    z-index: -1;
}
.art-button-wrapper .l {
    left: 0;
    right: 14px;
}
.art-button-wrapper .r {
    clip: rect(auto, auto, auto, 403px);
    right: 0;
    width: 417px;
}
.art-button-wrapper.hover .l, .art-button-wrapper.hover .r {
    top: -33px;
}
.art-button-wrapper.active .l, .art-button-wrapper.active .r {
    top: -66px;
}
.art-Footer {
    margin: 5px auto 0;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    width: 980px;
    z-index: 0;
}
.art-Footer .art-Footer-inner {
    height: 1%;
    padding: 8px;
    position: relative;
    text-align: center;
    z-index: 0;
}
.art-Footer .art-Footer-background {
    background-image: url("images/Footer.png");
    background-repeat: no-repeat;
    bottom: 0;
    height: 150px;
    left: 0;
    position: absolute;
    width: 1024px; /*1228px*/
    z-index: -1;
}
.art-Footer .art-Footer-text p {
    margin: 0;
}
.art-Footer .art-Footer-text {
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 14px;
}
.art-Footer .art-Footer-text a:link {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-Serif;
    text-decoration: underline;
}
.art-Footer .art-Footer-text a:visited {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-Serif;
    text-decoration: underline;
}
.art-Footer .art-Footer-text a:hover {
    color: #FFFFFF;
    font-family: Arial,Helvetica,Sans-Serif;
    text-decoration: none;
}
.art-page-footer, .art-page-footer a, .art-page-footer a:link, .art-page-footer a:visited, .art-page-footer a:hover {
    color: #949494;
    font-family: Arial;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: normal;
    text-decoration: underline;
    word-spacing: normal;
}
.art-page-footer {
    color: #525252;
    margin: 1em;
    text-align: center;
    text-decoration: none;
}
.art-contentLayout .art-content {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 700px;
}
.art-contentLayout .art-content-wide {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 1024px;
}
.art-contentLayout .art-sidebar1 {
    border: 0 none;
    float: left;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 300px;
}
.art-sidebar1 a {
    text-decoration: none;
}
.commentlist, .commentlist li {
    background: none repeat scroll 0 0 transparent;
}
.commentlist li li {
    margin-left: 30px;
}
.commentlist li .avatar {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    float: right;
    margin: 1px;
    padding: 2px;
}
.commentlist li cite {
    font-size: 1.2em;
}
#commentform textarea {
    width: 100%;
}
img.wp-smiley {
    border: medium none;
    margin: 0;
    padding: 0;
}
.navigation {
    display: block;
    text-align: center;
}
.aligncenter, div.aligncenter, .art-article .aligncenter img, .aligncenter img.art-article, .aligncenter img, img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft {
    float: left;
}
.alignright {
    float: right;
}
.alignright img, img.alignright {
    margin: 1em 0 1em 1em;
}
.alignleft img, img.alignleft {
    margin: 1em 1em 1em 0;
}
.wp-caption {
    background-color: #F3F3F3;
    border: 1px solid #DDDDDD;
    margin: 10px;
    padding-top: 4px;
    text-align: center;
}
.wp-caption img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}
.hidden {
    display: none;
}
#wp-calendar {
    empty-cells: show;
    margin: 10px auto 0;
    width: 155px;
}
#wp-calendar #next a {
    padding-right: 10px;
    text-align: right;
}
#wp-calendar #prev a {
    padding-left: 10px;
    text-align: left;
}
#wp-calendar a {
    display: block;
}
#wp-calendar caption {
    text-align: center;
    width: 100%;
}
#wp-calendar td {
    padding: 3px 0;
    text-align: center;
}
.gallery {
    letter-spacing: normal;
}
#todays-events {
    position: relative;
    z-index: 11;
}
#upcoming-events {
    position: relative;
    z-index: 10;
}
#submitsearch {    
cursor:pointer;     
width:70px;     
height: 25px;     
line-height:0;     
font-size:0;     
text-indent:-999px;    
color: transparent;      
background: url('images/ico-search.png') no-repeat #4d90fe center;     
border: 1px solid #3079ED;     
-moz-border-radius: 2px;     
-webkit-border-radius: 2px; 
}
/* Style the search button hover state */
#submitsearch:hover {    
background: url('images/ico-search.png') no-repeat center #357AE8;     
border: 1px solid #2F5BB7;
}